RSS   Podatności dla 'Nettransport download manager'   RSS

2017-12-29
 
CVE-2017-17968

CWE-119
 

 
A buffer overflow vulnerability in NetTransport.exe in NetTransport Download Manager 2.96L and earlier could allow remote HTTP servers to execute arbitrary code on NAS devices via a long HTTP response.

 


Copyright 2021, cxsecurity.com

 

Back to Top